## mlpcap 0.9

=== debian/changelog ===
mlpcap (0.9-19) unstable; urgency=medium

  * Team upload
  * Build with NO_CUSTOM=y

 -- Stéphane Glondu <glondu@debian.org>  Tue, 13 Oct 2020 13:00:43 +0200

mlpcap (0.9-18) unstable; urgency=medium

  * Team upload
  * Update Vcs-* to point to salsa
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Fri, 24 Jul 2020 13:19:05 +0200

mlpcap (0.9-17.1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Non-maintainer upload.
  * Replace libffcall1-dev by libffcall-dev.
  * 08_ffcall.diff: new patch for compiling against ffcall ≥ 2.0. (Closes: #882786)

 -- Matthias Klose <doko@debian.org>  Tue, 28 Nov 2017 07:25:27 +0100

mlpcap (0.9-17) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Remove Homepage and debian/watch (broken URLs)
  * Update Vcs-*
  * Switch debian/copyright to format 1.0
  * Bump Standards-Version to 4.0.1

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders (Closes: #869323)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 08 Aug 2017 15:50:26 +0200

mlpcap (0.9-16) unstable; urgency=low

  * Convert to 3.0 (quilt) source format
    - Fix build-depends-on-obsolete-package dpatch
    - Fix debian-rules-uses-deprecated-makefile dpatch.mk
  * Fix META file (s/opt/native/) (Closes: #562840)
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Fix various typos in debian/control
  * Re-generate HTML documentation (Closes: #562841)
  * Add myself to Uploaders
  * Fix duplicate-short-description

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 05 Jan 2012 13:25:56 +0100

mlpcap (0.9-15) unstable; urgency=low

  * Use dh-ocaml 0.9.1 features
  * Upgrade Standards-Version to 3.8.3 (section ocaml)
  * Depends on libpcap0.8-dev and camlidl (Closes: #559741)

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 08 Dec 2009 23:50:04 +0000

mlpcap (0.9-14) unstable; urgency=low

  * Switch packaging to git
  * Add dh-ocaml build-dependency (rules/ocaml.mk)
  * Set maintainer to Debian OCaml Maintainers
  * Upgrade debian/compat to 7 (use debian/clean)
  * Upgrade Standards-Version to 3.8.0 (debian/README.source)
  * Add Homepage field to debian/control
  * Update debian/copyright file to use
    http://wiki.debian.org/Proposals/CopyrightFormat
  * Add ${misc:Depends} to dependencies
  * Remove obsolete debian/control.in related variables and files

 -- Sylvain Le Gall <gildor@debian.org>  Sat, 07 Mar 2009 00:04:19 +0100

mlpcap (0.9-13) unstable; urgency=low

  * Add libcamlidl.a when compiling (Closes: #450790)

 -- Sylvain Le Gall <gildor@debian.org>  Mon, 28 Jul 2008 23:39:55 +0200

mlpcap (0.9-12) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Stephane Glondu ]
  * Added dependency to libffcall1-dev in libmlpcap-ocaml-dev
    (Closes: #476440)

  [ Sylvain Le Gall ]
  * Use ocaml 3.10.0-9 for generating .ocamldoc-apiref automatically
  * Remove debian/control.in
  * Remove depends on dpkg-dev and upgrade to Standards-Version 3.7.3
  * Add copyright holder to debian/copyright

 -- Sylvain Le Gall <gildor@debian.org>  Fri, 18 Apr 2008 10:02:15 +0200

mlpcap (0.9-11) unstable; urgency=low

  * Build for ocaml 3.10.0
  * Install documentation in the ocaml standard html/api dir

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 04 Sep 2007 00:26:45 +0200

mlpcap (0.9-10) experimental; urgency=low

  * Change email address to gildor@debian.org everywhere
  * Add versioned Build-Depends on dpkg-dev (>= 1.13.19),
  * Rebuild for ocaml 3.10.0

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 24 Jul 2007 01:13:25 +0200

mlpcap (0.9-9) unstable; urgency=low

  * Use CDBS for debian/rules,
  * Upgrade debhelper debian/compat to 5,
  * Replace dependency Source-Version by binary:Version,
  * Rework patches for configure.in in order to be able to build
    examples (Closes: #383272)

 -- Sylvain Le Gall <gildor@debian.org>  Thu,  2 Nov 2006 00:04:17 +0100

mlpcap (0.9-8) unstable; urgency=low

  * Change my email address to gildor@debian.org,
  * Made debian/control a PHONY target,
  * Upgrade standards version to 3.7.2 (no change),
  * Correct ./configure and etc/shtool, sh is more strict than before and it
    prevents this 2 script to run correctly :
     * rules: add target etc/shtool which call shtoolize to update shtool,
     * 04_shtool: contains the new shtool,
     * 05_configure_in + 06_configure: use "shtool platform" instead of
       "shtool guessos"
  * Don't try to look for camlidl header, they are in +caml/
    (05_configure_in + 06_configure)

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 13 Jun 2006 00:05:08 +0200

mlpcap (0.9-7) unstable; urgency=low

  * Rebuild for OCaml 3.09.1

 -- Sylvain Le Gall <sylvain.le-gall@polytechnique.org>  Wed, 11 Jan 2006 00:01:02 +0100

mlpcap (0.9-6) unstable; urgency=low

  * Remove direct reference to ocaml library dir
  * Upgrade standards version to 3.6.2.0 (no change)
  * Change FSF address in copyright
  * Remove hardcoded OCaml ABI version
  * Set doc-base section to Apps/Programming rather than libdevel

 -- Sylvain Le Gall <sylvain.le-gall@polytechnique.org>  Fri,  2 Dec 2005 01:58:41 +0100

mlpcap (0.9-5) unstable; urgency=low

  * Transition to svn-buildpackage

 -- Sylvain Le Gall <sylvain.le-gall@polytechnique.org>  Mon, 22 Aug 2005 23:49:01 +0200

mlpcap (0.9-4) unstable; urgency=medium

  * Transition to ocaml 3.08.3 : depends on ocaml-nox-3.08.3

 -- Sylvain Le Gall <sylvain.le-gall@polytechnique.org>  Wed, 30 Mar 2005 23:07:21 +0200

mlpcap (0.9-3) unstable; urgency=low

  * Rebuilt for binary compatibility

 -- Sylvain Le Gall <sylvain.le-gall@polytechnique.org>  Tue, 14 Dec 2004 01:29:22 +0100

mlpcap (0.9-2) unstable; urgency=low

  * Use -fPIC for the configure script ( Closes: #266849, #266602 )

 -- Sylvain Le Gall <sylvain.le-gall@polytechnique.org>  Thu, 26 Aug 2004 23:37:33 +0200

mlpcap (0.9-1) unstable; urgency=low


