=== debian/control ===
Source: mlpcap
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 camlidl,
 libffcall-dev,
 ocaml-findlib,
 libpcap0.8-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ocaml-team/mlpcap.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/mlpcap

Package: libmlpcap-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: binding of libpcap for OCaml (runtime package)
 MLpcap implements OCaml stubs to libpcap. It allows one to call almost
 all function of libpcap from OCaml.

Package: libmlpcap-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libmlpcap-ocaml (= ${binary:Version}), libffcall-dev, libpcap0.8-dev, camlidl, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: binding of libpcap for OCaml
 MLpcap implements OCaml stubs to libpcap. It allows one to call almost
 all function of libpcap from OCaml.
 .
 Development files.
