=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for mlpcap package

include /usr/share/ocaml/ocamlvars.mk

DESTDIR := $(CURDIR)/debian/tmp

DEB_MAKE_BUILD_TARGET    := all
ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
DEB_MAKE_BUILD_TARGET    += opt
endif
DEB_MAKE_INSTALL_TARGET  := install \
  DESTDIR="-ldconf ignore -destdir $(DESTDIR)/$(OCAML_STDLIB_DIR)/"

CFLAGS += -fPIC

export NO_CUSTOM=y

%:
	dh $@ --with ocaml

override_dh_auto_configure:
	CFLAGS="$(CFLAGS)" dh_auto_configure

override_dh_auto_build:
	$(MAKE) $(DEB_MAKE_BUILD_TARGET)

override_dh_auto_install:
	mkdir -p $(DESTDIR)/$(OCAML_STDLIB_DIR)
	$(MAKE) $(DEB_MAKE_INSTALL_TARGET)
